// 企业类型转换
// 参数：row：选中行数据
//      column：列数据
//      cellValue：单元格数据
export const GetCompanyType = (row, column, cellValue) => {
    let result = cellValue
    if (cellValue === 1) {
        result = '小规模纳税人'
    } else if (cellValue === 2) {
        result = '起征点以下纳税人'
    }
    return result
}

// 企业服务状态转换
// 参数：row：选中行数据
//      column：列数据
//      cellValue：单元格数据
export const GetCompanyServiceStatus = (row, column, cellValue) => {
    let result = cellValue
    if (cellValue === 3) {
            result = '正常'
    } else if (cellValue === 4) {
        result = '异常'
    }
    return result
}

// 增值服务列表中服务级别转换
// 参数：row：选中行数据
//      column：列数据
//      cellValue：单元格数据
export const GetServiceLevel = (row, column, cellValue) => {
    let result = cellValue
    if (cellValue === 'DL') {
        result = '设备级'
    } else if (cellValue === 'EL') {
        result = '企业级'
    }
    return result
}

// 增值服务列表中限制类型转换
// 参数：row：选中行数据
//      column：列数据
//      cellValue：单元格数据
export const GetLimitType = (row, column, cellValue) => {
    let result = cellValue
    if (cellValue === '1') {
        result = '时间限制'
    } else if (cellValue === '2') {
        result = '数量限制'
    }
    return result
}
